package com.emr.entity.recordType;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/9/11 14:15
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/9/11 14:15
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class Emr_Type_Related {
    private Integer id;

    private Integer typeId;

    private String assortId;

    private String creater;

    private String createTime;

    private String updater;

    private String updateTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getTypeId() {
        return typeId;
    }

    public void setTypeId(Integer typeId) {
        this.typeId = typeId;
    }

    public String getAssortId() {
        return assortId;
    }

    public void setAssortId(String assortId) {
        this.assortId = assortId;
    }

    public String getCreater() {
        return creater;
    }

    public void setCreater(String creater) {
        this.creater = creater;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdater() {
        return updater;
    }

    public void setUpdater(String updater) {
        this.updater = updater;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
